
QGIS Application - Bug report #89

right click to quit zoom in/out tool calls one redundant zoom in/out more

2006-04-20 01:33 PM - werchowyna-epf-pl -

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10148

Description

1. grass digit

2. start drawing a line

3. zoom in (out) using the tool from the toolbar

4. right click to quit zoom in (out) tool

5. see how one undesired zoom in (out) more takes place

please don't - this unables the user to control the view

Thanks,

Maciek

History

#1 - 2006-08-08 10:07 AM - Redmine Admin

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in revision 5675.

Radim

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
